## sshguard 1.5

=== debian/changelog ===
sshguard (1.5-2~bpo60+2) squeeze-backports; urgency=low

  * d/control: Update Maintainer Field.
  * d/sshguard.default: Change default parameter
    -a 4 to -a 40. (Closes: #654687)
  * d/sshguard.init: Avoid to run incorrectly the for-loop in 
    init script. (Closes: #654563)

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 30 Aug 2012 13:53:30 -0500

sshguard (1.5-2~bpo60+1) squeeze-backports; urgency=low

  * Backport for Squeeze.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 12 Mar 2011 13:46:09 -0500

sshguard (1.5-2) unstable; urgency=low

  * Modified init.d script to fix piuparts
    unistallation error.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 17 Feb 2011 19:59:38 -0500

sshguard (1.5-1) unstable; urgency=low

  * New upstream release
    + Removed README.source, it's not used.
    + Moved svn to git
    + Added support for whitelisting
    + Released to unstable, it's a stable release.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 13 Feb 2011 17:24:58 -0500

sshguard (1.5~rc4-1) experimental; urgency=low

  * New upstream release.
    + Used debhelper 7.0.50~ overrides
    + Added debhelper 7.0.50~ to B-D
    + Added support debsrc3
    + Added patch to avoid FTBFS in KfreeBSD
    + Used quilt 3.0 format
    + Removed dpatch in B-D
    + Changed autotools-dev to dh-autoreconf in B-D
    + Adopted DEP5 Format
    + Updated debian/watch. Thanks to Ludovico Cavedon
  * Bump Standards-Version to 3.9.1 (no changes).
  * Init Script. Closes: #595915
    + Thanks to Eugene San

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 29 Dec 2010 15:46:46 -0500

sshguard (1.4-2) unstable; urgency=low

  * Initial support kfreebsd.
  * debian/control: B-D iptables [!kfreebsd-i386 !kfreebsd-amd64]
  * debian/rules: supported Packet Filter.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 22 Nov 2009 02:18:32 -0500

sshguard (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed Maintainer field and add dpatch to B-D.
  * debian/copyright: Update copyright holders.
  * debian/watch: Added.
  * debian/patches: Added patch to fix manpage errors.
  * debian/rules: Add dpatch, remove unnecessary dh calls and clean
    commad.h file.
  * Move iptables from B-D to Depends.
  * Updated standards version(no changes needed).
  * New maintainer. Closes: #552749

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 05 Nov 2009 15:06:42 -0500

sshguard (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #509029).
  * Fix skip any other iptables rules (Closes: #495683). 
  * Fix lintian report. copyright-without-copyright-notice.  

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Mon, 19 Jan 2009 00:56:46 -0430

sshguard (1.0-2) unstable; urgency=low

  * Fix package short description is missing (Closes: #446534).
  * Change email maintainner to ecrespo@debianvenezuela.org.

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Mon, 03 Dec 2007 15:16:10 -0400

sshguard (1.0-1) unstable; urgency=low

  * Initial release (Closes: #428214)  

 -- Ernesto Nadir Crespo Avila <ecrespo@debian.org.ve>  Sat, 09 Jun 2007 15:28:55 -0400
