=== debian/control ===
Source: sshguard
Section: net
Priority: optional
Maintainer: Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/sshguard.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sshguard.git;a=summary
Homepage: http://sshguard.sourceforge.net

Package: sshguard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iptables [!kfreebsd-any]
Description: Protects from brute force attacks against ssh
 Protects networked hosts from the today's widespread
 brute force attacks against ssh servers. It detects such attacks
 and blocks the author's address with a firewall rule.
