=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

%:
	dh --with autoreconf $@

override_dh_auto_configure:
ifeq ($(OS), kfreebsd)
	dh_auto_configure -- --with-firewall=pf --with-pfctl=/sbin/pfctl
else
	dh_auto_configure -- --with-firewall=iptables --with-iptables=/sbin/iptables
endif


override_dh_install:
ifeq ($(OS), kfreebsd)
	dh_install debian/sshguard.conf /etc/sshguard/
	dh_install debian/whitelist /etc/sshguard/
else
	dh_install debian/whitelist /etc/sshguard/
endif

override_dh_installchangelogs:
	dh_installchangelogs Changes
