=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|beta)/~\\1/i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pasv \
http://sf.net/sshguard/sshguard-?_?([\d+\.]+(?:beta\d+|rc\d+)?|\d+)\.(?:tar.*|tgz|zip|gz|bz2|) debian uupdate
