## sshguard 1.6.0

=== debian/changelog ===
sshguard (1.6.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #693614)
  * d/patches/01_sshguard_manpage.diff, Remove, merge with upstream.
  * d/patches/02_avoid_ftbfs_kfreebsd.diff, Refresh patch offset.
  * d/patches/03_fix_inode.diff, Remove, merge with upstream.
  * d/control, Bump Standards-Version to 3.9.6 (no changes).
  * Add systemd support. (Closes: #780800)
    + Thanks to Ondřej Surý for it.
  * Add -w parameter to iptables to wait for the xtables
    lock. (Closes: #775209 #780238)
    + Thanks to Joao Luis Meloni Assirati for it.
  * d/copyright, Extend debian copyright holders years.
    + Update short license name.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 13 May 2015 10:51:59 -0500

sshguard (1.5-6) unstable; urgency=medium

  * Add IPv6 localhost to whitelist file. (Closes: #753396)
  * DM-Upload-Allowed, not needed.
  * Update my email.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Bump debhelper version to 9.
  * Use canonical URIs for Vcs-* fields.
  * Add patch to fix break if inode is too big. (Closes: #642097)
    + Thanks to Johann Hartwig Hauschild for it.
  * Update debian/copyright for machine-readable format, version 1.0.
    + Extend debian copyright holder years.
  * Remove debian/source/options because the default now is xz.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 01 Jul 2014 10:02:01 -0500

sshguard (1.5-5) unstable; urgency=low

  * Switch compat level 8 to 9 to use hardening flags.
  * Add lintian override to fix 
    package-needs-versioned-debhelper-build-depends 
    warning for experimental debhelper version.

  [Ludovico Cavedon]
  * Add DM-Upload-Allowed.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 31 Dec 2011 12:41:19 -0500

sshguard (1.5-4) unstable; urgency=low

  * Change default parameter -a 4 to -a 40 
    in sshguard.default. (Closes: #638225)
  * Update copyright file to DEP5 rev 174

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 19 Sep 2011 00:26:06 -0500

sshguard (1.5-3) unstable; urgency=low

  * Avoid to run incorrectly the for-loop in init script
    + Thanks for the patch to Alexander Noack
  * Bump Standards-Version to 3.9.2 (no changes).
  * Set debhelper v8 in B-D
  * Switch compat level 7 to 8
  * Change dh-autoreconf order to avoid build error

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 19 Jul 2011 20:50:13 -0500
