=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Julián Moreno Patiño <julian@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/collab-maint/sshguard.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/sshguard.git;a=summary
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd (>= 1.5)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/sshguard.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sshguard.git;a=summary
 Homepage: http://sshguard.sourceforge.net
 
 Package: sshguard
