=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf,systemd
 
 override_dh_auto_configure:
 ifeq ($(OS), kfreebsd)
@@ -16,6 +16,7 @@
 
 
 override_dh_install:
+	dh_install debian/firewall /usr/lib/sshguard/
 ifeq ($(OS), kfreebsd)
 	dh_install debian/sshguard.conf /etc/sshguard/
 	dh_install debian/whitelist /etc/sshguard/
@@ -24,4 +25,8 @@
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs Changes
+	dh_installchangelogs ChangeLog
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod 0755 $(CURDIR)/debian/sshguard/usr/lib/sshguard/firewall
