## sshguard 1.6.3

=== debian/changelog ===
sshguard (1.6.3-2) unstable; urgency=medium

  * d/sshguard-journalctl, Remove the -l- parameter to avoid
    useless log entries. (Closes: #822108)

 -- Julián Moreno Patiño <julian@debian.org>  Thu, 21 Apr 2016 13:38:54 -0500

sshguard (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * d/sshguard.service, Add missing Documentation key.
    + Remove -i option. Upstream removes it.
  * d/sshguard.init, Take back some changes to the previous
     init script version.
  * d/sshguard-journalctl, By default enable monitoring in all
     systemd units. (Closes: #780800)
     + Thanks to Eugene San for it.
  * Refresh 02_avoid_ftbfs_kfreebsd.diff patch offset.
  * Import upstream fixes:
    + d/patches/01-fix-ftbfs-libc6-v2.22.diff. (Closes: #812045)
    + d/patches/03-resurrect-PID.diff
    + d/patches/04-adjust-default-abuse-threshold.diff
    + d/patches/05-match-connection-reset-message-for-SSH.diff
    + d/patches/06-update-dovecot-signature-for-POP3.diff
    + d/patches/07-fix-size-argument-in-inet_ntop-call.diff
    + d/patches/08-fix-bashim.diff
  * Rewrite d/rules file.
    + Improve hardening flags support.
  * d/sshguard.install, Add common installation files.
  * d/control, Add B-D on flex.
    + Use HTTPS transport protocol for Vcs-Git URI.
    + Bump Standards-Version to 3.9.8 (no changes).
  * d/firewall, Skip inserting sshguard chain if already
     has that entry. Thanks to Alexander Afonyashin for it.
     + Support systemd ENABLE_FIREWALL configuration. (Closes: #792325)
       + Thanks to Victor Bourachot for it.
  * d/copyright, Update copyright holders.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 18 Apr 2016 09:15:32 -0500
