=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Julián Moreno Patiño <julian@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/sshguard.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sshguard.git;a=summary
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd (>= 1.5), flex
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sshguard.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sshguard.git
 Homepage: http://sshguard.sourceforge.net
 
 Package: sshguard
