=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE=1
 
 OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with autoreconf,systemd
@@ -16,12 +17,11 @@
 
 
 override_dh_install:
-	dh_install debian/firewall /usr/lib/sshguard/
+	dh_install
 ifeq ($(OS), kfreebsd)
-	dh_install debian/sshguard.conf /etc/sshguard/
-	dh_install debian/whitelist /etc/sshguard/
+	install -m 644 debian/sshguard.conf $(CURDIR)/debian/sshguard/etc/sshguard/
 else
-	dh_install debian/whitelist /etc/sshguard/
+	install -m 755 debian/sshguard-journalctl $(CURDIR)/debian/sshguard/usr/lib/sshguard/
 endif
 
 override_dh_installchangelogs:
