## sshguard 1.6.4

=== debian/changelog ===
sshguard (1.6.4-2) unstable; urgency=medium

  * d/firewall, Fix typo. (Closes: #823378)
    + Thanks to T.A. van Roermund for it.
  * d/patches/01-update-manpage-settings.diff, Update
    man page with current default settings.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 18 May 2016 10:11:45 -0500

sshguard (1.6.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #807950)
  * d/sshguard.service, Add -i parameter to manage pid.
  * d/patches, Remove patches merge with upstream.
    + d/patches/01-fix-ftbfs-libc6-v2.22.diff.
    + d/patches/03-resurrect-PID.diff
    + d/patches/04-adjust-default-abuse-threshold.diff
    + d/patches/05-match-connection-reset-message-for-SSH.diff
    + d/patches/06-update-dovecot-signature-for-POP3.diff
    + d/patches/07-fix-size-argument-in-inet_ntop-call.diff
    + d/patches/08-fix-bashim.diff

 -- Julián Moreno Patiño <julian@debian.org>  Fri, 29 Apr 2016 11:26:33 -0500
