## sshguard 1.7.1

=== debian/changelog ===
sshguard (1.7.1-1) unstable; urgency=medium

  * New upstream release. (LP: #1617549)
  * debian/rules: Update upstream changelog name.
    + Remove autoreconf in dh sequence, not needed by
      compat level 10.
  * debian/copyright: Update copyright information.
  * debian/control: Bump debhelper version to 10.
    + Apply wrap-and-sort command.
    + Add Depends on lsb-base (>= 3.0-6).
    + Remove dh-autoreconf from B-D.
  * debian/compat: Switch compat level 9 to 10.
  * debian/patches/01-update-manpage-settings.diff: Remove,
    merged with upstream.
  * debian/source/lintian-overrides, Remove, it is not necessary
    now.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 19 Dec 2016 15:09:29 -0500
