=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@ --with systemd
 
 override_dh_auto_configure:
 ifeq ($(OS), kfreebsd)
@@ -25,7 +25,7 @@
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs CHANGELOG.rst
 
 override_dh_fixperms:
 	dh_fixperms
