## sshguard 2.2.0

=== debian/changelog ===
sshguard (2.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #891483, #894016, #904386, #900534)
  * debian/control, Bump debhelper version to 11.
    + Remove dh-systemd, not needed anymore with debhelper 11.
    + Update Vcs-* headers for switch to salsa.debian.org.
    + Bump Standards-Version to 4.1.5 (no changes).
  * debian/changelog, Fix typos.
    + Thanks to Josh Soref. (Closes: #885557)
    + Remove trailing whitespaces.
  * debian/copyright, Update copyright information.
    + Extend debian copyright holder years.
  * debian/compat: Switch compat level 10 to 11.
  * debian/firewall, Remove, not needed anymore.
  * debian/patches/02_avoid_ftbfs_kfreebsd.diff, Remove, not needed
    anymore.
  * debian/rules, Simplify build rules.
  * debian/sshguard.init, Remove unnecessary code.
  * debian/sshguard.install, Don't install debian/firewall anymore.
  * debian/sshguard-journalctl, Remove, not needed anymore.
  * debian/sshguard.service, Fix unit startup. (Closes: #882439)
  * debian/upstream/metadata, Add missing upstream metadata.
  * debian/sshguard.conf.kfreebsd, Add conffile for kfreebsd.
  * debian/sshguard.conf.linux, Add conffile for linux.
  * debian/sshguard.conf, Remove file, specify configuration for kfreebsd
    in README.Debian.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 23 Jul 2018 15:35:21 -0500
