=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Julián Moreno Patiño <julian@debian.org>
-Build-Depends: debhelper (>= 10), dh-systemd (>= 1.5), flex
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sshguard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sshguard.git
+Build-Depends: debhelper (>= 11), flex
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/debian/sshguard.git
+Vcs-Browser: https://salsa.debian.org/debian/sshguard
 Homepage: http://sshguard.sourceforge.net
 
 Package: sshguard
