## sshguard 2.3.1

=== debian/changelog ===
sshguard (2.3.1-2+devuan1) unstable; urgency=medium

  * Merge Debian 2.3.1-2.
  * d/control:
    - add Origin: Devuan
    - update Vcs-* following gitea migration

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 11 Aug 2021 19:18:23 +0100

sshguard (2.3.1-2) unstable; urgency=medium

  * Fix config file. (Closes: #928525)

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 26 Jul 2021 22:18:43 -0500

sshguard (2.3.1-1+devuan1) unstable; urgency=medium

  * Fork for Devuan.
  * Read /var/log/auth.log directly (Closes: #358).
  * Include all backends in /etc/sshguard.conf and default to using
    iptables.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jan 2020 18:18:15 +0000

sshguard (2.3.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #909525)
  * debian/sshguard.service, Use nft instead iptables.
  * debian/sshguard.conf.linux, Change firewall backend to nftables.
  * debian/control, Remove iptables from Depends.
    + Add Recommends to nftables.
    + Bump Standards-Version to 4.3.0 (no changes).
  * debian/copyright, Extend copyright holders years.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 11 Feb 2019 22:11:23 -0500
