=== debian/control ===
Source: sshguard
Section: net
Priority: optional
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
Build-Depends: debhelper (>= 11), flex
Standards-Version: 4.3.0
Vcs-Git: https://git.devuan.org/devuan/sshguard.git
Vcs-Browser: https://git.devuan.org/devuan/sshguard
Homepage: http://sshguard.sourceforge.net
Origin: Devuan

Package: sshguard
Architecture: any
Depends: lsb-base (>= 3.0-6),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: nftables [!kfreebsd-any]
Description: Protects from brute force attacks against ssh
 Protects networked hosts from the today's widespread
 brute force attacks against ssh servers. It detects such attacks
 and blocks the author's address with a firewall rule.
