=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/sshguard

override_dh_install:
	dh_install
ifeq ($(OS), kfreebsd)
	install -m 644 debian/sshguard.conf.kfreebsd $(CURDIR)/debian/sshguard/etc/sshguard/sshguard.conf
else
	install -m 644 debian/sshguard.conf.linux $(CURDIR)/debian/sshguard/etc/sshguard/sshguard.conf
endif
	sed -i -e "/^#\?BACKEND/ s/sshguard/$(MULTIARCH)/" $(CURDIR)/debian/sshguard/etc/sshguard/sshguard.conf

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
