## sshguard 2.4.2

=== debian/changelog ===
sshguard (2.4.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * debian/copyright: Fix lintian warning
    copyright-not-using-common-license-for-gpl.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Mar 2022 18:32:47 -0400

sshguard (2.4.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #919525, #930866, #983203)
  * debian/copyright, Extend copyright holders years.
    + Update upstream copyright.
  * debian/compat, Remove file, using virtual package instead.
  * debian/rules, Install lib scripts in libexec.
    + Remove sed in conf file, Multiarch now is not necessary.
  * debian/upstream/metadata, Update upstream metadata.
  * debian/control, Add virtual package debhelper-compat 13.
    + Add Rules-Requires-Root to no.
    + Bump Standards-Version to 4.6.0.1 (no changes).
    + Add Pre-Depends field.
  * debian/sshguard.conf.linux, Adjust path to libexec.
  * debian/watch, Use version 4.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 09 Nov 2021 16:55:33 -0500
