## sshguard 2.4.3

=== debian/changelog ===
sshguard (2.4.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/2.4.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 11 Sep 2024 21:52:35 +0100

sshguard (2.4.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Julián Moreno Patiño ]
  * New upstream release. (Closes: #1080140)
  * debian/copyright, Extend copyright holders years.
  * debian/sshguard.conf.linux, Support all services again. (Closes: #1063764)
  * debian/control, Bump Standards-Version to 4.7.0 (no changes).

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 07 Apr 2024 20:22:20 -0500

sshguard (2.4.2-1+devuan1) unstable; urgency=medium

  * Merge debian 2.4.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Nov 2021 20:17:13 +0000
