=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
 Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
-Build-Depends: debhelper (>= 11), flex
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11), flex, debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Git: https://git.devuan.org/devuan/sshguard.git
 Vcs-Browser: https://git.devuan.org/devuan/sshguard
 Homepage: http://sshguard.sourceforge.net
 Origin: Devuan
+Rules-Requires-Root: no
 
 Package: sshguard
 Architecture: any
 Depends: lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: nftables [!kfreebsd-any]
 Description: Protects from brute force attacks against ssh
  Protects networked hosts from the today's widespread
