## sshguard 2.5.1

=== debian/changelog ===
sshguard (2.5.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1097932)
  * debian/sshguard.service, Remove unnecessary lines. (Closes: #1092728)
  * debian/control, Add recommends to firewalld. (Closes: #1096204)
    + Bump Standards-Version to 4.7.0 (no changes).
    + Remove Rules-Requires-Root field, not needed anymore.
  * debian/watch, Bump version from 4 to 5.
  * debian/copyright, Extend copyright holders years.

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 19 Oct 2025 14:27:23 -0500
