=== debian/control ===
Source: sshguard
Section: net
Priority: optional
Maintainer: Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 11), flex, debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/sshguard.git
Vcs-Browser: https://salsa.debian.org/debian/sshguard
Homepage: https://sshguard.sourceforge.net

Package: sshguard
Architecture: any
Depends: lsb-base (>= 3.0-6),
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: nftables [!kfreebsd-any] | firewalld
Description: Protects from brute force attacks against ssh
 Protects networked hosts from the today's widespread
 brute force attacks against ssh servers. It detects such attacks
 and blocks the author's address with a firewall rule.
